<!-- Javascript -->
<script type="text/javascript" src="{{site.baseurl}}/assets/js/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="{{site.baseurl}}/assets/js/bootstrap.min.js"></script>
<script src="https://kit.fontawesome.com/bcc117ea4e.js" crossorigin="anonymous"></script>

{% if site.analytics %}
  {% include analytics.html %}
{% endif %}